MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第977行: 第977行:
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
.ns-0 .mw-body {
.ns-0 .mw-body {
     max-width: 59em;
     max-width: 62em;
     padding-top: 30px;
     padding-top: 30px;
}
}
第983行: 第983行:
     right: -6px;
     right: -6px;
     top: 92px;
     top: 92px;
     left:0;
     left: auto;
}
}
#localNotice {
#localNotice {